uuid: 54b33186-ce84-44bd-a692-d5040dfc8473
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_style_color
    - paragraphs.paragraphs_type.title
  module:
    - options
id: paragraph.title.field_style_color
field_name: field_style_color
entity_type: paragraph
bundle: title
label: Color
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
